<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
        <ProjectReference Include="..\..\DAL\DeliveryFood.DAL.Core\DeliveryFood.DAL.Core.csproj"/>
        <ProjectReference Include="..\..\DAL\DeliveryFood.DAL.Entities\DeliveryFood.DAL.Entities.csproj"/>
        <ProjectReference Include="..\DeliveryFood.BLL.DTO\DeliveryFood.BLL.DTO.csproj"/>
    </ItemGroup>

</Project>
